<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="grecia.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Grécia e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Grécia e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Não se pode dizer que a Grécia seja um país predominantemente barato em termos de hospedagem. Durante a alta temporada de verão na Europa (junho a agosto), é difícil encontrar hotéis, pousadas ou mesmo hostels a preços razoáveis, principalmente em lugares super turísticos como Santorini e Atenas. Mas não desanime! Com um pouco de planejamento, é possível encontrar onde se hospedar na Grécia por bons preços, mesmo em Santorini ou Atenas.</p>	
				<p class="lead">Em Santorini, que é a ilha mais famosa e visitada da Grécia, existem cerca de 400 opções de hospedagem com custo de mais de US$ 220 dólares por noite, mas apenas 200 por menos de US$ 55. A pesquisa foi feita com base no mês de outubro, que é considerado de baixa temporada. Já na capital da Grécia, a maioria das acomodações está nas faixas de preço que vão de US$ 55 a US$ 160 por noite. Se a busca é refinada para o bairro de Plaka, o favorito entre os viajantes, o custo mínimo sobe para US$ 110 a diária na maioria dos estabelecimentos.</p>
				<p class="lead">O segredo para encontrar hospedagem barata na Grécia é viajar na baixa temporada, abrir mão dos bairros e vilarejos mais badalados pelos turistas e fazer suas reservas com antecedência. Seguindo essas três dicas, você não vai precisar gastar mais do que US$ 50 por noite, mesmo ficando sempre em quartos privativos, e não hostels. </p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde se hospedar na Grécia – Rhodes</h2>
                </div>	
                <p class="lead">A Ilha de Rhodes abriga algumas das praias mais lindas da Grécia e, apesar da sua longa distância desde Atenas (de onde só é possível chegar de avião), está sempre lotada de turistas. Isso faz com que seus preços sejam bastante inflacionados, seja de hospedagem, seja de alimentação ou aluguel de carros. O melhor lugar para ficar na ilha com certeza é o centro histórico da capital, Rhodes Town, dentro das muralhas medievais.</p>
				<p class="lead">As grandes redes de hotéis não podem construir seus prédios nessa área tombada como patrimônio, mas isso não quer dizer que não haja todo tipo de opção de hospedagem na parte antiga da cidade, desde cinco estrelas até pequenas pousadas familiares. Entre elas o Medieval Rose Hotel, que cobra US$ 22 por uma diária em quarto individual e US$ 28 por um quarto duplo (preços fora da alta temporada). O hotel funciona em uma casa de dois andares muito bem escondida em uma das muitas ruelas da cidade medieval de Rhodes.</p>
				<p class="lead">O acesso à internet WiFi é gratuito e o sinal pega muito bem nos quartos. Não há serviço de café da manhã disponível, mas uma geladeira, café passado e chaleira elétrica para esquentar água estão sempre à disposição dos hóspedes na recepção. Você pode comprar seus mantimentos em um minimercado e fazer as refeições nas mesinhas do pátio interno da casa. O lugar é todo muito limpo e sossegado, apesar de estar bem perto de muitas lojas e restaurantes. Os quartos do Medieval Rose Hotel são amplos, equipados com camas confortáveis e frigobar. Você pode optar por acomodações com banheiro privativo ou compartilhado.</p>
                <p class="lead"><b>Gostou do Medieval Rose Hotel? <a href="https://www.booking.com/hotel/gr/medieval-rose-inn.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Rhodes? <a href="https://www.booking.com/searchresults.html?region=1591;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar na Grécia – Santorini</h2>
                </div>
                <p class="lead">Se há um lugar onde se hospedar na Grécia em que parece impossível fugir dos preços estratosféricos é a Ilha de Santorini, a mais turística e procurada do país. Para pagar mais barato, muita gente acaba ficando nos hotéis e pousadas das praias, mas essa não é nem de longe a parte mais bonita da ilha. O charme de Santorini está do outro lado, na chamada ‘caldera’, que são os famosos paredões de pedra que antigamente formavam a boca de um vulcão. Se você quiser se hospedar na caldera e pagar pouco, e não nas praias, são pouquíssimas as opções e é preciso fazer sua reserva com boa antecedência para garantir um lugar.</p>
                <p class="lead">Uma delas é o Fira Backpackers Place, que está localizado na capital, Fira, e oferece camas em dormitórios compartilhados a partir de US$ 16,5 ou quartos privativos desde US$ 47 (preços fora da alta temporada). Em primeiro lugar, é bom esclarecer que, embora fique a uma caminhada de apenas 10 minutos da caldera, o hostel não tem vista para ela. Se você quiser ficar literalmente na beira dos penhascos, nos hotéis com terraços e piscinas sobre o mar, vai ter que pagar muito mais do que US$ 47 por um quarto. Especialmente se esse quarto ficar em Oía, o vilarejo mais caro e badalado pelos turistas na ilha.</p>
                <p class="lead">Mas o Fira Backpackers, que funciona em uma grande casa de três andares, está muito bem localizado, com acesso fácil não apenas à caldera como aos inúmeros restaurantes e lojas do centro de Fira, supermercados e ao terminal de ônibus (de onde se pega transporte público para circular pela ilha, caso você não queira ou não tenha orçamento para alugar um veículo). O hostel oferece acesso livre à internet WiFi, mas o sinal não pega bem nos quartos, sendo melhor acessá-la na recepção. Também não há serviço de café da manhã, mas uma cozinha completa fica à disposição para os hóspedes cozinharem suas refeições.</p>
				<p class="lead">Também é possível lavar roupas de graça na máquina, bastando comprar sabão em pó. O quarto compartilhado para 10 pessoas, que é o mais barato do hostel, fica localizado no subsolo e não conta com boa iluminação ou ventilação, mas é limpo todos os dias, tem camas confortáveis, ar condicionado, banheiro privativo, lockers e frigobar. Há mais banheiros compartilhados no andar, que podem ser usados caso o do quarto esteja ocupado ou sujo (o que acontece com facilidade em uma acomodação para 10 pessoas).</p>
                <p class="lead"><b>Ainda na dúvida sobre onde se hospedar em Santorini? <a href="https://www.booking.com/searchresults.html?region=1513;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
